/*
Theme Name: Twenty Fifteen Gorsuch
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.7.1500921547
Updated: 2017-07-24 14:39:07

*/

.site-footer {
    background-color: rgb(144, 144, 144);
    color: rgb(234, 234, 234);
}
.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
    margin-top: 1 em !important;
}
.site-info {
    display: flex;
    align-items: center;
}
#post-12 .cat-links, #post-13 .cat-links, #post-14 .cat-links, #post-20 .cat-links,  {
    display: none;
}
.category-list {
    font-size: 90%;
}
#post-12 .cat-links, #post-13 .cat-links, #post-14 .cat-links, #post-20 .cat-links {
    display: none;
}
@media screen and (min-width: 77.5em) {
.entry-title, .widecolumn h2 {
    font-size: 35px;
    font-size: 3.5rem;
}
.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
    margin-top: 1em !important;
}
}
